package org.bench4q.master.unitTest;

import static org.junit.Assert.*;

import org.junit.Test;

public class byteTest {
	@Test
	public void testByteForNewLine() {
		Byte byte1 = Byte.parseByte("10");
		assertTrue(byte1.byteValue() == 10);
		char ch = (char) byte1.byteValue();
		assertEquals('\n', ch);
		System.out.println(ch);
	}

	@Test
	public void testByteForReturn() {
		Byte byte2 = Byte.parseByte("13");
		char ch = (char) byte2.byteValue();
		assertEquals('\r', ch);
		System.out.println(ch);
	}
}
